
.header-1 {
    display:flex;
    justify-content: space-around;
    padding-top: 50px;
    padding-left: 20px;
    align-items: flex-end;

}

.header-1 a {
        text-decoration: none;
        color: #111111;
        line-height: 25px;
        margin-right: 20px;
        letter-spacing: 1px;
        font-size: 15px;
}

.header-2 {
    padding-left: 20px;
    display: flex;
    flex-direction: column !important;
}

.header-2 a {
    text-decoration: none;
    color: #111111;
    line-height: 25px;
    margin-right: 20px;
    letter-spacing: 1px;
    font-size: 15px;
    margin-top:10px;
}

.header-2 p {
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
}
.drawer-social {
    display:flex;
    justify-content: space-evenly;
}
.drawer-social .icon {
    width: 30px;
    height: 30px;
    font-size: 12px !important;
    margin-right: 10px;
    margin-bottom: 5%;
}
